.icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  vertical-align: -0.125em;
  fill: currentColor;
  overflow: hidden;
}
.icon-sm  { width: 0.875em; height: 0.875em; }
.icon-lg  { width: 1.25em;  height: 1.25em;  }
.icon-2x  { width: 2em;     height: 2em;     }
.icon-3x  { width: 3em;     height: 3em;     }
